Subject: Re: Submission to ARC
From: "Steve Bamford" <[email-masked]>
To: "Harry McNally" <[email-masked]>
Date: Tue, 3 Dec 2002 23:58:52 -0800

----- Original Message ----- 
  From: Harry McNally 
  To: [email-masked] 
  Sent: Saturday, November 02, 2002 1:51 PM
  Subject: Submission to ARC

  Kit:  1/72 Revell F-15B/D
  Builder:  Harry McNally
  Model:  1/72 KF-15 "Mother Eagle"

  Aircraft History

  The year is 2020.  With dwindling Congressional support following World War Two and a Half, the U.S. Air Force faces a dilemma.  Aircraft keep running out of fuel and plunging to the ground when being ferried over long distances.  What is needed is a stop-gap tactical refueling aircraft until the KC-135ZZAQs can enter service.

  As commonly happens in Air Force history, there is no money for new aircraft.  There is, of course, cash to be had to re-vamp existing airframes.  A review board led by Colonel Harry "Q-Tip" McNally of the resurrected  "Fighter Legitimate-Businessman-Association" (we have to be politically correct in this day and age) works non-stop for 38 hours a day, 11 days a week to come up with a solution.

  The idea comes in the middle of the third week.

  What if, they supposed in a deluded haze of sleep deprivation and coffee, we add a refueling package to the F-15?  The idea took off from there, and it was approved.

  Externally, it looks like nothing more than an a two-seat F-15 with a boom attached.  In order to save weight for more fuel, the outdated computers, fire control systems and avionics are replaced with a Pentium IX computer with the proper software kludge.  

  Given the engineering instructions, several F-15Bs, Ds, and Es are taken from storage and modified into the KF-15 platform.

  The KF-15 soldiered on for sixteen months before it is discovered that extensive use of cyanoacrylate in the modifications had weakened the structure.  The KF-15s were retired with no fanfare, and the design team was summarily executed.

  (image - KF15-7.jpg)

  The Modification

  Being a college freshman with no car, it is highly difficult to get any new models.  I have a couple that I've yet to start, but I didn't want to start them quite yet.  But my modeling urges began to itch, and I had to scratch it.  What I had was a partially completed, yet also screwed up F-15 that I had purchased a couple months ago.  I just completed the basic construction, slapped a coat of gunship gray on it and called it a day.

  When it came to decal it, I decided to go with tail code and numbers and national insignia only.  Too bad the kit decals wouldn't even come off the paper.  So if anyone has some spare 1/72 F-15 decals they don't need, drop me a line.

  After a few weeks, the urges began to itch again.  So I took an extra pylon from the kit, butchered it, and threw in a piece of sprew.  The modification took an X-Acto knife, more gunship gray, lots of CA, and about 15 minutes.  The most important lesson was this:  Just because the glue looks dry, you should wait a day or so to paint it anyway.

  (just stick the rest of the pics down here)

------------------------------------------------------------------------------
  Get more from the Web. FREE MSN Explorer download : http://explorer.msn.com